import { AbstractMethods } from "./abstract.method";

export class UtilsMethods extends AbstractMethods {
  constructor(model) {
    super(model);
  }
  endpointsUtils(req) {
    return { totalDocs: req.listEndpoints.length, docs: req.listEndpoints };
  }
}
